Subject: Re: [PATCH] git-tag man: when to use lightweight or annotated tags

From: Daniele Segato <[email-masked]>
Date: Mon, 29 Jul 2013 20:21:39 +0200

On 07/26/2013 11:13 PM, Marc Branchaud wrote:
> On 13-07-26 01:19 PM, Daniele Segato wrote:
>>
>> By the way which is your role in the community?
>> Don't want to be rude, I just don't know who I'm talking about :) the
>> documentation maintainer?
>
> I'm just a git user and (very) occasional contributor.
>
> There's not much structure to the git community.  Anyone who wants git to
> change can post a patch (or patch series) to this list.  The patch can touch
> any area of the code, and it's considered good manners to CC whoever last
> touched the part(s) of the code being patched.
>
> The patch is discussed and revised as needed, and eventually the patch
> thread's participants arrive at a consensus as to whether or not the patch
> should become a part of git.  If the patch is accepted the git maintainer
> (Junio C. Hamano) shepherds the patch through git's release process.  See
> this note:
> 	http://git-blame.blogspot.ca/p/a-note-from-maintainer.html
> for more about that and other aspects of the git development community.
>
> 		M.
>

Thanks.
That helps a bit in understanding how I fit into the ml!

Cheers,
Daniele Segato